{
  "name": "step_project_cards",
  "version": "1.2.0",
  "description": "Vlad Semak, Maxim Podlesniy, Eugene Polishchuk",
  "main": "index.js",
  "scripts": {
    "start": "gulp",
    "build": "gulp --production"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/_Masikkk_/step-3"
  },
  "browserslist": [
    "last 3 versions"
  ],
  "babel": {
    "presets": [
      "@babel/preset-env"
    ]
  },
  "keywords": [],
  "author": "Max",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.17.9",
    "@babel/preset-env": "^7.16.11",
    "@babel/register": "^7.17.7",
    "browser-sync": "^2.27.9",
    "del": "^6.0.0",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^8.0.0",
    "gulp-babel": "^8.0.0",
    "gulp-concat": "^2.6.1",
    "gulp-cssimport": "^7.0.0",
    "gulp-csso": "^4.0.1",
    "gulp-file-include": "^2.3.0",
    "gulp-fonter": "^0.3.0",
    "gulp-group-css-media-queries": "^1.2.2",
    "gulp-htmlmin": "^5.0.1",
    "gulp-if": "^3.0.0",
    "gulp-imagemin": "^7.1.0",
    "gulp-newer": "^1.4.0",
    "gulp-notify": "^4.0.0",
    "gulp-plumber": "^1.2.1",
    "gulp-rename": "^2.0.0",
    "gulp-sass": "^5.1.0",
    "gulp-shorthand": "^1.1.0",
    "gulp-size": "^4.0.1",
    "gulp-ttf2woff2": "^4.0.1",
    "gulp-uglify": "^3.0.2",
    "gulp-webp": "^4.0.1",
    "gulp-webp-css": "^1.1.0",
    "gulp-webp-html": "^1.0.2",
    "sass": "^1.51.0",
    "webpack": "^5.72.0",
    "webpack-stream": "^7.0.0"
  },
  "dependencies": {
    "shorthand": "^1.0.0"
  }
}
